A new upstream version is available: 2.0.1

package:
php-symfony-contracts
severity:
high
created:
2019-11-14
last updated:
2020-01-19

A new upstream version 2.0.1 is available, you should consider packaging it.